Subject: Re: Minor issue, no change? #791: Section 2.2 - Editorial

From: [email-masked] (Scott Bradner)
Date: Fri, 21 Jan 2005 09:33:56 -0500 (EST)

I agree with Harald - lets leave it as-is

----
Margaret wrote:

>> 8. The IASA, in cooperation with ISOC, shall ensure that sufficient
>
> s/shall ensure/shall attempt to ensure/ ??
>
>> reserves exist to keep the IETF operational in the case of
>> unexpected events such as income shortfalls.

I think this should remain as-is. There are other principles in the list 
where it's possible to imagine that one could fail (7 on IPR, for 
instance). But I won't lose any sleep over it either way.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf